Subject: Show commit revision

From: Paul Pogonyshev <[email-masked]>
Date: Thu, 24 Oct 2013 10:18:52 +0200

Minor feature request. When committing from VC directory buffer, it would
be useful to see the exact revision number, because I usually need it for
reporting. Currently my workflow is to commit => immediately open log
buffer to see revision number.

I'd suggest amending message "Checking in /home/user/dir...done" message as
something like "Checking in /home/user/dir...done as revision 1234".

Alternatively, just have VC directory buffer always show the last revision
(but this can be problematic/confusing for SVN at least, e.g. my last
commit was 7892, yet 'svn info' shows 7871).

Paul